import os
from PIL import Image

def main():
	image_files = sorted(os.listdir('../../data/a1'))
	for imag in image_files:
		img = Image.open('../../data/a1/' + imag)
		box = (140,140,280,280)
		area = img.crop(box)
		area.save(imag.split('.')[0] + 'resized' , 'jpeg')

if __name__=="__main__":
    main()
